/* ==========================================================================
	#Fonts
========================================================================== */

@font-face {
	font-family: 'Carmelit';
	src: url('fonts/carmelitregular.eot');
	src: url('fonts/carmelitregular.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/carmelitregular.woff') format('woff'), 
		 url('fonts/carmelitregular.ttf') format('truetype'), 
		 url('fonts/carmelitregular.svg#carmelit_regularregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Carmelit';
	src: url('fonts/carmelitbold.eot');
	src: url('fonts/carmelitbold.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/carmelitbold.woff') format('woff'), 
		 url('fonts/carmelitbold.ttf') format('truetype'), 
		 url('fonts/carmelitbold.svg#carmelit_boldbold') format('svg');
	font-weight: 700;
	font-style: normal;
}

/* ==========================================================================
	#Reset
========================================================================== */

* { margin: 0; padding: 0; outline: 0; -webkit-tap-highlight-color: transparent; }
*,
*:before,
*:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* ==========================================================================
	#Global
========================================================================== */

body,
html { height: 100%; }

body {
	font-family: 'Carmelit', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-size: 15px;
	line-height: 1.3;
	color: #000;
	font-weight: 400; 
	font-style: normal; 
	text-transform: none; 
	text-decoration: none; 
	text-shadow: none; 
	letter-spacing: 0;
	word-spacing: 0;
	text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	direction: rtl;
	background: #fff;
	min-width: 100%;
}

a { color: #000; text-decoration: none; }
a:hover,
a:active,
a:focus { text-decoration: underline; }
a:focus { outline: 0; }
a[href^="tel"],
a[href^="tel"]:hover,
a[href^="tel"]:active,
a[href^="tel"]:focus { color: inherit; text-decoration: none; cursor: default; }
a img { vertical-align: middle; }

a img,
table, 
iframe,
fieldset { border: 0 none; }

img,
iframe,
video,
audio,
object { max-width: 100%; }

img { height: auto; }

a,
input[type="submit"],
input[type="button"],
input[type="reset"],
button { cursor: pointer; }

sup,
sub { line-height: 1; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main { display: block; }

ul,
ol { list-style-position: inside; }

nav ul,
.slides,
.products,
.checks,
.radios,
[class^="list-"],
.categories-dropdown,
.categories-dropdown ul,
.footer-nav-secondary ul { list-style: none outside none; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

/* ==========================================================================
	#Form Elements
========================================================================== */

::-webkit-input-placeholder { color: #848484; opacity: 1; }
:-moz-placeholder { color: #848484; opacity: 1; }
::-moz-placeholder { color: #848484; opacity: 1; }
:-ms-input-placeholder { color: #848484; opacity: 1; }

input,
textarea,
select,
button { font-family: 'Carmelit', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 13px; line-height: 16px; color: #000; font-weight: 400; display: block; width: 100%; height: 28px; padding: 6px 10px 4px; border: 1px solid #bebebe; background: #fff; border-radius: 0; box-shadow: none; }

input:focus,
textarea:focus { border-color: #000; outline: 0 none; }

input[type="submit"],
input[type="reset"],
input[type="button"],
button { width: auto; height: auto; }

input[type="hidden"],
.hidden { display: none; }

input,
textarea,
button,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; }

input[type="checkbox"] { -webkit-appearance: checkbox; -moz-appearance: checkbox; }
input[type="radio"] { -webkit-appearance: radio; -moz-appearance: radio; }

input[type="radio"],
input[type="checkbox"] { width: auto; height: auto; padding: 0; border: 0; }

textarea { height: 55px; overflow: auto; resize: none; -webkit-overflow-scrolling: touch; }

.invalid { border-color: #f00; background-color: rgba(255,0,0,0.1); }

.checks .check,
.radios .radio { position: relative; overflow: hidden; margin-bottom: 10px; }
.checks .check input,
.radios .radio input { display: block; position: absolute; top: 0; left: 0; z-index: 1; }
.checks .check label,
.radios .radio label { font-family: Arial, Helvetica, sans-serif; font-size: 15px; line-height: 24px; color: #000; display: block; position: relative; z-index: 2; padding: 0 30px 0 0; width: 100%; background-color: #fff; }
.checks .check label:before,
.radios .radio label:before,
.checks .check label:after,
.radios .radio label:after { content: ''; position: absolute; top: 0; right: 0; }
.checks .check label:before,
.radios .radio label:before { width: 24px; height: 24px; display: block; border: 1px solid #b7b7b7; }
.checks .check label:after,
.radios .radio label:after { width: 10px; height: 10px; display: none; margin: 7px 7px 0 0; background-color: #666; }
.radios .radio label:before,
.radios .radio label:after { border-radius: 50%; -webkit-border-radius: 50%; }
.checks .check input:checked + label:after,
.radios .radio input:checked + label:after { display: block; }
.checks .check label small,
.radios .radio label small { font-size: 9px; color: #666; }

.select-wrap { position: relative; }
.select-wrap select { -webkit-appearance: none; }
.select-wrap:after { content: ''; width: ; height: 0; display: block; position: absolute; top: 50%; left: 3px; border: 3px solid transparent; border-top-color: #828282; margin-top: -1px; }

/* ==========================================================================
	#Helpers
========================================================================== */

.notext,
[class^="ico-"] { font-size: 0; line-height: 0; text-indent: -4000px; }

.alignleft { float: left; }

.alignright { float: right; }

.cf:before,
.cf:after { content: ''; line-height: 0; display: table; }
.cf:after { clear: both; }

.bx-wrapper { direction: ltr; }

/* ==========================================================================
	#Buttons & Icons
========================================================================== */

[class^="btn-"],
[class^="ico-"] { display: inline-block; vertical-align: middle; }

/* Buttons */

.btn-primary { font-size: 12px; line-height: 15px; color: #fff; text-align: right; min-width: 89px; padding: 7px 7px 3px 7px; border-radius: 0; -webkit-border-radius: 0; box-shadow: 2px 2px 2px rgba(0,0,0,0.3); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); background-color: #e5311d; }

.btn-secondary { font-size: 28px; line-height: 28px; color: #fff; text-align: center; display: block; padding: 7px 0 3px; border: 0; background-color: #c12026; border-radius: 4px; -webkit-border-radius: 4px; box-shadow: none; -webkit-box-shadow: none; }

.btn-teritary { width:100%; font-size: 34px; line-height: 39px; color: #fff; text-align: center; display: block; padding: 10px 0 6px; border: 0; background-color: #c12026; border-radius: 4px; -webkit-border-radius: 4px; box-shadow: none; -webkit-box-shadow: none; }

.btn-grey { font-size: 20px; line-height: 26px; color: #fff; text-align: center; padding: 6px 0 4px; border: 0; background-color: #838383; border-radius: 5px; -webkit-border-radius: 5px; box-shadow: none; -webkit-box-shadow: none; }

[class^="btn-"]:hover,
[class^="btn-"]:active,
[class^="btn-"]:focus { text-decoration: none; outline: 0; }

/* Icons */

[class^="ico-"],
.categories .categories-handler:after,
.categories-dropdown .dropdown-toggle:after,
.category-paging a:before,
.single-product-slider .bx-controls a { background-color: transparent; background-image: url(images/icons.png); background-repeat: no-repeat; background-size: 263px 133px; -webkit-background-size: 263px 133px; }

.ico-cart { width: 20px; height: 17px; background-position: -66px -66px; }
.ico-cart2 { width: 20px; height: 17px; background-position: -137px -114px; }
.ico-bars { width: 19px; height: 17px; background-position: -66px -44px; }
.ico-bars2 { width: 19px; height: 17px; background-position: -137px -92px; }
.ico-waze,
.ico-phone,
.ico-search { width: 43px; height: 43px; }
.ico-waze2,
.ico-phone2,
.ico-search2 { width: 43px; height: 43px; }
.ico-waze { background-position: -44px 0; }
.ico-phone { background-position: 0 0; }
.ico-search { background-position: -89px 0; }
.ico-waze2 { background-position: -44px -89px; }
.ico-phone2 { background-position: 0 -89px; }
.ico-search2 { background-position: -89px -89px; }
.ico-search-btn { width: 9px; height: 13px; background-position: -210px -70px; }
.ico-phone-small,
.ico-waze-small { width: 40px; height: 40px; }
.ico-phone-small { background-position: -221px 0; }
.ico-waze-small { background-position: -179px 0; }
.ico-ashops { width: 43px; height: 15px; background-position: -218px -44px; }
.ico-arrow-down { width: 12px; height: 9px; background-position: -195px -70px; }
.ico-remove { width: 21px; height: 20px; background-position: -194px -44px; }

.ico-accessibility { background-image: url(images/icon-accessibility.png); width: 43px; height: 43px; }

.categories .categories-handler:after { width: 13px; height: 7px; background-position: -89px -75px; }

.categories-dropdown .dropdown-toggle:after { width: 8px; height: 5px; background-position: -123px -75px; }

.category-paging a.prev-page:before { background-position: -115px -44px; }

.category-paging a.next-page:before { background-position: -89px -44px; }

.single-product-slider .bx-controls a.bx-prev { background-position: -135px -44px; }

.single-product-slider .bx-controls a.bx-next { background-position: -165px -44px; }

.active .ico-search { background-position: -135px 0; }

/* ==========================================================================
	#Pages Styles
========================================================================== */

.header-bar { padding: 5px 0; position: relative; z-index: 10; background-color: #000; }

.bag { font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 18px; color: #fff; text-align: center; width: 60px; position: relative; padding: 12px 20px 12px 8px; margin-right: 24px; }
.bag .ico-cart { display: block; position: absolute; top: 50%; right: 0; margin-top: -8px; }
.bag .ico-cart2 { display: block; position: absolute; top: 50%; right: 0; margin-top: -8px; }

.bars { width: 50px; height: 42px; position: relative; }
.bars .ico-bars { display: block; position: absolute; top: 50%; left: 50%; margin: -9px 0 0 -10px; }
.bars .ico-bars2 { display: block; position: absolute; top: 50%; left: 50%; margin: -9px 0 0 -10px; }

.nav-utilities { font-size: 0; line-height: 0; }
.nav-utilities ul { margin-top: -1px; }
.nav-utilities li { float: left; padding-left: 6px; }
.nav-utilities a { width: 43px; height: 43px; display: block; }
.nav-utilities a [class^="ico"] { display: block; margin: 0 auto; }

.nav { font-size: 15px; line-height: 20px; color: #fff; width: 190px; right: 0; }
.nav:after { content: ''; height: 8px; position: absolute; top: 100%; left: 0; right: 0; margin-top: -8px; box-shadow: 0 5px 15px -1px rgba(0,0,0,0.8); border-radius: 50%; -webkit-border-radius: 50%; }
.nav a { color: #fff; display: block; padding: 5px 12px; }
.nav a:hover,
.nav a:active,
.nav a:focus { color: #000; text-decoration: none; background-color: rgba(255,255,255,.85); }

.search { left: 0; right: 0; padding: 7px 16px; background-color: #323232; }
.search .field { font-size: 18px; line-height: 20px; color: #000; height: 40px; padding: 13px 7px 7px 30px; border: 0; }
.search .field::-webkit-input-placeholder { color: #000; }
.search .field:-moz-placeholder { color: #000; }
.search .field::-moz-placeholder { color: #000; }
.search .field:-ms-input-placeholder { color: #000; }
.search .ico-search-btn { width: 9px; height: 13px; position: absolute; top: 50%; left: 25px; border: 0; margin-top: -6px; }

.logo,
.logo img { display: block; }
.logo img { margin: 0 auto; }

.categories { position: relative; z-index: 9; }

.categories-handler { font-size: 22px; line-height: 28px; color: #fff; display: block; position: relative; padding: 12px 30px 8px; background-color: #ef3125; }
.categories-handler:after { content: ''; display: block; position: absolute; top: 50%; left: 32px; margin-top: -3px; }
.categories-handler:hover,
.categories-handler:active,
.categories-handler:focus { text-decoration: none; }

.categories-dropdown { left: 16px; right: 16px; padding: 0 3px; border: 1px solid #cdcccd; border-top: 0; background-color: rgba(255,255,255,.95); }
.categories-dropdown:after { content: ''; height: 13px; display: block; position: absolute; top: 100%; left: 0; right: 0; background: url(images/shadow.png) no-repeat 0 0; background-size: 100% 100%; -webkit-background-size: 100% 100%; }
.categories-dropdown li { border-top: 1px solid #dededd; }
.categories-dropdown > li:first-child { border-top: 0; }
.categories-dropdown a { font-size: 20px; line-height: 24px; color: #333; display: block; padding: 9px 9px 7px 9px; }
.categories-dropdown a:hover,
.categories-dropdown a:active,
.categories-dropdown a:focus { text-decoration: none; }
.categories-dropdown ul a { color: #777; padding-right: 17px; }
.categories-dropdown .dropdown-toggle { position: relative; padding-left: 38px; }
.categories-dropdown .dropdown-toggle:after { content: ''; display: block; position: absolute; top: 50%; left: 14px; margin-top: -3px; }

.filters-dropdown { left: 16px; right: 16px; padding: 0 3px; border: 1px solid #cdcccd; border-top: 0; background-color: rgba(255,255,255,.95); }
.filters-dropdown li { border-top: 1px solid #dededd; }
.filters-dropdown > li:first-child { border-top: 0; }
.filters-dropdown a { font-size: 20px; line-height: 24px; color: #333; display: block; padding: 9px 9px 7px 9px; }
.filters-dropdown a:hover,
.filters-dropdown a:active,
.filters-dropdown a:focus { text-decoration: none; }
.filters-dropdown ul a { color: #777; padding-right: 17px; }
.filters-dropdown .dropdown-toggle { position: relative; padding-left: 38px; }
.filters-dropdown .dropdown-toggle:after { content: ''; display: block; position: absolute; top: 50%; left: 14px; margin-top: -3px; }

.footer-body { padding: 20px 15px 0; background-color: #f7f7f7; }
.footer-body .addthis_sharing_toolbox { margin-top: 10px; }
.footer-body .addthis_sharing_toolbox a { float: left; }

.footer-nav { font-size: 15px; line-height: 20px; color: #000; }
.footer-nav li { border-bottom: 1px solid #dcdcdc; }
.footer-nav a { color: #000; text-decoration: none; display: block; padding: 7px 7px 5px; }

.footer-nav-secondary { padding: 5px 7px 5px 0; }
.footer-nav-secondary li { float: left; padding-left: 5px; }
.footer-nav-secondary li a { width: 40px; height: 40px; display: block; }
.footer-nav-secondary li a [class^="ico"] { display: block; margin: 0 auto; }

.subscribe { padding: 0 7px 7px 0; border-bottom: 1px solid #dcdcdc; }
.subscribe label { font-size: 15px; line-height: 20px; color: #000; display: block; padding: 7px 0 5px; }
.subscribe .field { float: right; }
.subscribe .field {
	width: calc(100% - 64px); 
	width: -webkit-calc(100% - 64px); 
	width: -moz-calc(100% - 64px); 
	width: -o-calc(100% - 64px); 
	width: -ms-calc(100% - 64px); 
}
.subscribe .subscribe-btn { font-size: 17px; line-height: 20px; color: #fff; text-align: center; width: 64px; height: 28px; padding: 5px 0 3px; border: 0; float: right; background-color: #7f827f; }

.credits { font-size: 10px; line-height: 20px; color: #737373; text-align: left; padding: 5px 15px; border-top: 1px solid #ebebeb; }
.credits .ico-ashops { float: left; margin-right: 5px; }
.credits .fullsite { float: right; margin-right: 5px; }
.credits .fullsite a { font-size:15px; }

.main { padding-top: 5px; position: relative; z-index: 8; }

.banner a,
.banner img { display: block; }
.banner img { width: 100%; height: auto; }

.section-products .section-entry { padding: 20px 17px 10px; }
.section-products .section-entry p { padding-bottom: 10px; }

.section-products .section-head { padding: 0 17px 10px; }
.section-products .section-head h2 { font-size: 22px; line-height: 23px; color: #000; font-weight: 400; padding: 7px 0 3px; border-bottom: 1px solid #ddd; }

.main-alt { background-color: #ebebeb; }
.main-alt .section-products { padding-top: 11px; background-color: #fff; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; }

.categories-filter { padding: 21px 0 8px; border-bottom: 1px solid #ddd; }
.categories-filter .categories-handler { color: #aaa; padding-right: 10px; padding-left: 35px; border: 1px solid #ececec; }
.categories-filter .categories-handler {
	background: rgb(253,253,253);
	background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(239,239,239,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(239,239,239,1)));
	background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(239,239,239,1) 100%);
	background: -o-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(239,239,239,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%,rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom, rgba(253,253,253,1) 0%,rgba(239,239,239,1) 100%);
}
.categories-filter .categories-handler:hover,
.categories-filter .categories-handler:active,
.categories-filter .categories-handler:focus,
.categories-filter .categories-handler.active {
	background: rgb(239,239,239);
	background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(253,253,253,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(253,253,253,1)));
	background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(253,253,253,1) 100%);
	background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(253,253,253,1) 100%);
	background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(253,253,253,1) 100%);
	background: linear-gradient(to bottom, rgba(239,239,239,1) 0%,rgba(253,253,253,1) 100%);
}
.categories-filter .categories-handler:after { width: 19px; height: 19px; left: 10px; margin-top: -10px; background-color: #909090; background-position: -103px -70px; border-radius: 50%; -webkit-border-radius: 50%; }

.category-paging { font-size: 0; line-height: 0; text-align: center; padding: 13px 0 17px; }
.category-paging a { width: 37px; height: 37px; display: inline-block; vertical-align: top; margin: 0 12px; position: relative; background-color: #4e515a; }
.category-paging a.disabled { opacity: 0; }
.category-paging a:before { content: ''; width: 16px; height: 23px; display: block; position: absolute; top: 50%; left: 50%; margin-top: -11px; margin-left: -8px; }
.category-paging a:hover,
.category-paging a:active,
.category-paging a:focus { background-color: #000; }

.product { padding: 19px 17px 11px 0; border-bottom: 1px solid #e9e9e9; }

.product-image { width: 110px; height: 110px; position: relative; border: 1px solid #dcdcdc; margin-left: 12px; box-shadow: -1px 1px 3px rgba(0,0,0,.08); -webkit-box-shadow: -1px 1px 3px rgba(0,0,0,.08); }
.product-image a,
.product-image img,
.product-image .product-label { display: block; }
/*.product-image .product-label { display: block; vertical-align: middle; max-height:108px; max-width:108px; margin: 0 auto; }*/
.product-image .product-label { font-size: 14px; line-height: 18px; color: #fff; text-align: center; position: absolute; top: 7px; right: 13px; min-width: 44px; padding: 2px 0 1px 5px; box-shadow: 0 0 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3); }
.product-image .product-label:before,
.product-image .product-label:after { content: ''; width: 0; height: 0; display: block; position: absolute; left: 100%; }
.product-image .product-label:before { border-top: 22px solid transparent; border-left-width: 15px; border-left-style: solid; top: -1px; z-index: 2; margin-left: -1px; }
.product-image .product-label:after { border: 5px solid transparent; top: 100%; margin-top: -5px; margin-left: 9px; z-index: 1; }
.product-image .product-label-blue { background-color: #39779e; }
.product-image .product-label-blue:before { border-left-color: #39779e; }
.product-image .product-label-blue:after { border-left-color: #255e82; }
.product-image .product-label-pink { background-color: #dc1769; }
.product-image .product-label-pink:before { border-left-color: #dc1769; }
.product-image .product-label-pink:after { border-left-color: #b01e5b; }

.product-details {
	width: calc(100% - 122px); 
	width: -webkit-calc(100% - 122px); 
	width: -moz-calc(100% - 122px); 
	width: -o-calc(100% - 122px); 
	width: -ms-calc(100% - 122px); 
}
.product-details > p { line-height: 18px; height: 54px; overflow: hidden; }

.product-price { padding: 4px 0; }
.product-price strong,
.product-price span { line-height: 30px; display: inline-block; vertical-align: top; }
.product-price sub { font-size: 50%; position: relative; }
.product-price strong { font-size: 27px; line-height: 30px; font-weight: 400; padding-left: 10px; }
.product-price strong sub { top: -5px; }
.product-price span { font-size: 17px; line-height: 30px; color: #777; text-decoration: line-through; padding-top: 3px; }
.product-price span sub { top: -4px; }

.product-actions .product-warning { color: #e5311e; }

.single-product { padding: 10px 15px 18px; background-color: #fff; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; overflow: hidden; }
.single-product h2 { font-size: 22px; line-height: 23px; color: #000; font-weight: 400; padding: 7px 0 3px; border-bottom: 1px solid #ddd; margin-bottom: 19px; }

.single-product .bx-viewport { overflow: visible !important; }
.single-product .slides img { display: block; margin: 0 auto; max-height:500px; }

.single-product-slider { padding: 0 15px; position: relative; }
.single-product-slider .slide { opacity: 0.5; }
.single-product-slider .slide.current { opacity: 1; }
.single-product-slider .bx-controls a { font-size: 0; line-height: 0; text-indent: -400px; width: 25px; height: 45px; display: block; position: absolute; top: 50%; margin-top: -22px; z-index: 2; }
.single-product-slider .bx-controls a.bx-prev { left: 10px; }
.single-product-slider .bx-controls a.bx-next { right: 10px; }

.single-product-price { text-align: center; line-height: 33px; border-top: 1px solid #ddd; }
.single-product-price p { padding: 13px 0 7px; border-bottom: 1px solid #ddd; }
.single-product-price p strong { font-size: 30px; color: #000; font-weight: 400; padding: 0 14px; }
.single-product-price p span { font-size: 20px; color: #676767; text-decoration: line-through; padding: 0 14px; }
.single-product-price p sub { font-size: 50%; position: relative; }
.single-product-price p strong sub { top: -6px; }
.single-product-price p span sub { top: -5px; }

.single-product-notice { font-size: 17px; line-height: 23px; color: #d00000; font-weight: 400; text-align: center; padding: 18px 0 2px; border-bottom: 1px solid #ddd; margin-bottom: 6px; }
.single-product-notice p { padding-bottom: 10px; }

.single-product-form { padding: 6px; background-color: #ebebeb; border-radius: 7px; -webkit-border-radius: 7px; }
.single-product-form h3 { font-size: 18px; line-height: 20px; font-weight: 400; }
.single-product-form p { font-size: 14px; color: #333; }
.single-product-form .form-head { padding-bottom: 6px; }
.single-product-form .form-row { padding-bottom: 6px; }
.single-product-form .field { height: 36px; padding: 12px 10px 8px; }
.single-product-form [class^="btn"] { width: 100%; }

.single-product-options { padding-bottom: 14px; }
.single-product-options ul { list-style: none outside none; }
.single-product-options li { padding-bottom: 8px; border-bottom: 1px solid #ddd; position: relative; z-index: 2; }
.single-product-options li + li { z-index: 1; }
.single-product-options li > p { font-size: 18px; line-height: 20px; color: #333; padding: 8px 0 1px; }
.single-product-options .categories-filter { padding: 0; border: 0; }

.single-product-entry { padding: 17px 0; border-top: 1px solid #ddd; margin-top: 12px; }
.single-product-entry p { padding-bottom: 10px; }
.single-product-entry.visible .hidden-element { position: static; opacity: 1; visibility: visible; }

.single-product-details { border-top: 1px solid #ddd; margin: 0 -15px; }

.single-product-details-trigger { font-size: 14px; line-height: 15px; color: #767676; text-align: center; display: block; padding: 6px 0 4px; margin:10px 0; border-top: 1px solid #ececec; }
.single-product-details-trigger:hover,
.single-product-details-trigger:active,
.single-product-details-trigger:focus { color: #000; text-decoration: none; }
.single-product-details-trigger {
	background: rgb(229,230,230);
	background: -moz-linear-gradient(top, rgba(229,230,230,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,230,230,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(229,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(229,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(229,230,230,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(229,230,230,1) 0%,rgba(255,255,255,1) 100%);
}
.single-product-details-trigger .shown,
.single-product-details-trigger.active .default { display: none; }
.single-product-details-trigger.active .shown { display: inline; }
.single-product-details-trigger.active [class^="ico"] { position: relative; top: -2px; }

.single-product-details-body { padding: 0 15px; }
.single-product-details-body ul { list-style: none outside none; padding: 15px 0; }
.single-product-details-body li { font-size: 15px; line-height: 18px; color: #333; padding: 3px 0 2px; border-bottom: 1px solid #ddd; }
.single-product-details-body li strong { font-weight: 400; color: #000; width: 75px; display: inline-block; }
.single-product-details-body li strong:before { content: ''; width: 2px; height: 2px; display: inline-block; vertical-align: middle; margin: 0 3px; position: relative; top: -1px; background-color: #333; border-radius: 50%; -webkit-border-radius: 50%; }
.single-product-details-body iframe { width: 320px; display: block; margin: 0 auto; }


.products_description_toggle .full_desc,
.products_description_toggle .toggle_close { padding-top:10px; display:none }

.products_description_toggle.active .full_desc	 { display:block }

.products_description_toggle.active .toggle_close,	
.products_description_toggle .toggle_open { display:inline-block }

.products_description_toggle .short_desc	{ padding-top:10px; height:90px; overflow:hidden }

.products_description_toggle.active .short_desc,
.products_description_toggle.active .toggle_open { display:none }

.products_description_toggle.active .ico-arrow-down { transform:rotate(180deg) }


.section-cart { padding: 10px 0 18px; background-color: #fff; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; overflow: hidden; }
.section-cart h2 { font-size: 22px; line-height: 23px; color: #000; font-weight: 400; padding: 7px 0 3px; border-bottom: 1px solid #ddd; margin: 0 15px; }
.section-cart h3 { font-family: Helvetica, Arial, sans-serif; font-size: 16px; line-height: 20px; color: #000; font-weight: normal; padding: 10px 0; }
.section-cart .product { padding: 8px 15px 10px; }
.section-cart .product-image { width: 65px; padding: 0 3px; border: 0; margin: 0 0 0 10px; box-shadow: none; -webkit-box-shadow: none; }
.section-cart .product-details {
	width: calc(100% - 75px); 
	width: -webkit-calc(100% - 75px); 
	width: -moz-calc(100% - 75px); 
	width: -o-calc(100% - 75px); 
	width: -ms-calc(100% - 75px); 
}
.section-cart .product-quantity { position: relative; margin-top: 15px; }
.section-cart .product-quantity ul { list-style: none outside none; }
.section-cart .product-quantity ul li * { display: inline-block; vertical-align: middle; }
.section-cart .product-quantity ul label { font-size: 14px; line-height: 30px; color: #777; width: 45px; }
.section-cart .product-quantity ul strong { font-family: Helvetica, Arial, sans-serif; font-weight: 700; color: #000; line-height: 28px; }
.section-cart .product-quantity ul select { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #777; padding: 0; width: 54px; }
.section-cart .product-quantity .remove-product { font-size: 12px; line-height: 20px; color: #777; position: absolute; top: 0; left: 0; }
.section-cart .product-quantity .remove-product [class^="ico"] { position: relative; top: -1px; }

.section-cart .shipping-options,
.section-cart .coupon-code,
.section-cart .order-summary { padding: 0 15px 7px; border-bottom: 1px solid #ddd; }

.section-cart .shipping-options ul { list-style: none outside none; }

.section-cart .coupon-code input { width: 75%; margin-bottom: 5px; }

.section-cart .order-summary ul { font-family: Helvetica, Arial, sans-serif; font-size: 15px; line-height: 18px; color: #000; list-style: none outside none; padding-bottom: 15px; }
.section-cart .order-summary ul span { width: 95px; display: inline-block; }
.section-cart .order-summary ul strong { font-size: 16px; }
.section-cart .order-summary ul li:last-child { padding-top: 6px; }

.section-cart .cart-actions { padding: 13px 15px 1px; }
.section-cart .cart-actions [class^="btn"] { width: 100%; display: block; margin: 0 auto 10px; }

.section-checkout { font-family: Arial, Helvetica, sans-serif; padding: 10px 0 18px; background-color: #fff; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; }
.section-checkout .section-head { padding: 5px 0 8px; border-bottom: 1px solid #ddd; margin: 0 15px 10px; }
.section-checkout .section-head h2 { font-size: 22px; line-height: 30px; color: #000; font-weight: 400; float: right; }
.section-checkout .section-head a { font-family: 'Carmelit', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 13px; line-height: 24px; color: #616060; float: left; position: relative; top: 8px; }

.section-checkout .order-items { padding: 0 15px; }
.section-checkout .order-items h3 { font-size: 15px; line-height: 20px; color: #000; font-weight: 400; padding-bottom: 10px; }
.section-checkout .order-items h3 small { font-size: 10px; float: left; }
.section-checkout .order-items ul { list-style: none outside none; margin-right: -15px; }
.section-checkout .order-items li { width: 33.33%; float: right; padding-right: 30px; position: relative; margin-bottom: 5px; }
.section-checkout .order-items li span { font-size: 10px; position: absolute; bottom: -2px; right: 0; width: 26px; text-align: left; }
.section-checkout .order-items li img { display: block; border: 1px solid #ececec; }

.section-checkout .order-total { font-size: 12px; line-height: 16px; color: #000; padding: 0 15px; background-color: #f6f6f6; margin-bottom: 15px; }
.section-checkout .order-total ul { list-style: none outside none; padding: 7px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.section-checkout .order-total li.total { padding-top: 7px; border-top: 1px solid #ddd; margin-top: 7px; }
.section-checkout .order-total li strong { float: left; text-align: left; }
.section-checkout .order-total li strong.discount { color: #bf0000; }
.section-checkout .order-total li small { font-size: 10px; color: #666; padding-left: 5px; }

.section-checkout .checkout-form { padding: 0 15px; }
.section-checkout .checkout-form h3,
.section-checkout .checkout-form label { font-size: 15px; line-height: 18px; font-weight: normal; display: block; }
.section-checkout .checkout-form label.hidden { display: none; }
.section-checkout .checkout-form h3 { padding-bottom: 15px; }
.section-checkout .checkout-form .form-row { padding-bottom: 10px; }
.section-checkout .checkout-form .form-col { width: 75%; float: right; }
.section-checkout .checkout-form .form-col + .form-col { width: 25%; float: left; padding: 18px 12px 0 0; }
.section-checkout .checkout-form .form-group { padding: 15px 0; border-top: 1px solid #ddd; }
.section-checkout .checkout-form .form-group ul { border-bottom: 1px solid #ddd; padding: 0 15px; margin: 0 -15px; }
.section-checkout .checkout-form .form-group ul.checks { padding: 20px 15px 10px; }
.section-checkout .checkout-form .form-group label { font-size: 13px; line-height: 24px; white-space: nowrap; }
.section-checkout .checkout-form .form-actions [class^="btn"] { width: 100%; display: block; }

.thank-you { padding: 10px 15px 18px; background-color: #fff; border-radius: 7px 7px 0 0; -webkit-border-radius: 7px 7px 0 0; }
.thank-you h3 { font-size: 22px; line-height: 23px; color: #000; font-weight: 400; padding: 7px 0 3px; border-bottom: 1px solid #ddd; margin: 0 0 15px; }
.thank-you ul { list-style: none outside none; padding-bottom: 10px; }
.thank-you li { font-size: 15px; line-height: 20px; color: #000; padding: 12px 12px 8px; margin-bottom: 10px; background-color: #ebebeb; }
.thank-you p { font-size: 13px; text-align: center; padding-bottom: 15px; }
.thank-you-actions { padding: 18px 0 10px; border-top: 1px solid #ddd; margin-top: 10px; }
.thank-you-actions [class^="btn"] { display: block; }

/* ==========================================================================
	#Hidden Elements
========================================================================== */

.hidden-element,
.categories-dropdown .dropdown { position: absolute; top: 100%; z-index: -2; opacity: 0; visibility: hidden; }

.hidden-element.visible,
.categories-dropdown .visible .dropdown { z-index: auto; opacity: 1; visibility: visible; }
.categories-dropdown .visible .dropdown,
.single-product-details-body.visible { position: static; }

/* ==========================================================================
	#CSS3 Animations, Transforms and Transitions
========================================================================== */

.product-image .product-label {
	transform: rotate(-55deg); 
	-webkit-transform: rotate(-55deg); 
	-moz-transform: rotate(-55deg); 
	-o-transform: rotate(-55deg); 
	-ms-transform: rotate(-55deg); 
}

.product-image .product-label:after {
	transform: rotate(-35deg); 
	-webkit-transform: rotate(-35deg); 
	-moz-transform: rotate(-35deg); 
	-o-transform: rotate(-35deg); 
	-ms-transform: rotate(-35deg); 
}

.categories-handler.active:after,
.categories-dropdown .visible .dropdown-toggle:after,
.single-product-details-trigger.active [class^="ico"] {
	transform: rotate(-180deg); 
	-webkit-transform: rotate(-180deg); 
	-moz-transform: rotate(-180deg); 
	-o-transform: rotate(-180deg); 
	-ms-transform: rotate(-180deg); 
}

.product-image .product-label,
.product-image .product-label:after {
	backface-visibility: hidden; 
	-webkit-backface-visibility: hidden; 
	-moz-backface-visibility: hidden; 
	-o-backface-visibility: hidden; 
	-ms-backface-visibility: hidden; 
}

a,
button,
input,
textarea,
[class^="btn"] { 
	transition: color .5s, background-color .5s, border-color .5s; 
	-webkit-transition: color .5s, background-color .5s, border-color .5s; 
	-moz-transition: color .5s, background-color .5s, border-color .5s; 
	-o-transition: color .5s, background-color .5s, border-color .5s; 
	-ms-transition: color .5s, background-color .5s, border-color .5s; 
}

.hidden-element,
.categories-dropdown .dropdown {
	transition: opacity .5s, visibility .5s; 
	-webkit-transition: opacity .5s, visibility .5s; 
	-moz-transition: opacity .5s, visibility .5s; 
	-o-transition: opacity .5s, visibility .5s; 
	-ms-transition: opacity .5s, visibility .5s; 
}

/* ==========================================================================
	#Ashops Addons
========================================================================== */

.product_select_addons{
	width: 100%;
	height: 40px;
}
.width-100{
	min-width: 100% !important;
}